export const LOAD_HEAVY_MODULE_REQUEST  = 'LOAD_HEAVY_MODULE_REQUEST';
export const LOAD_HEAVY_MODULE_REQUEST_SUCCESS = 'LOAD_HEAVY_MODULE_REQUEST_SUCCESS';
export const LOAD_HEAVY_MODULE_REQUEST_ERROR = 'LOAD_HEAVY_MODULE_REQUEST_ERROR';

export const ANOTHER_LOAD_HEAVY_MODULE_REQUEST = 'ANOTHER_LOAD_HEAVY_MODULE_REQUEST';
export const ANOTHER_LOAD_HEAVY_MODULE_REQUEST_SUCCESS = 'ANOTHER_LOAD_HEAVY_MODULE_REQUEST_SUCCESS';
export const ANOTHER_LOAD_HEAVY_MODULE_REQUEST_ERROR = 'ANOTHER_LOAD_HEAVY_MODULE_REQUEST_ERROR';